## fakedebconf 0.0.2

=== Makefile ===
PACKAGE=debconf

all:

install-dirs:
	install -d $(DESTDIR)/usr/share/$(PACKAGE)

install: install-dirs
	install -m755 confmodule.sh $(DESTDIR)/usr/share/$(PACKAGE)/confmodule
