=== debian/changelog ===
fakedebconf (0.0.2) unstable; urgency=low

  * Added makefile 

 -- Yauheni Kaliuta <y.kaliuta@gmail.com>  Mon, 24 Apr 2006 12:50:25 +0300

fakedebconf (0.0.1) unstable; urgency=low

  * Initial revision

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sun,  9 Apr 2006 15:40:23 +0300
