=== debian/control ===
Source: fakedebconf
Section: utils
Priority: optional
Build-Depends: debhelper (>= 4.2)
Maintainer: Yauheni Kaliuta <yauheni.kaliuta@nokia.com>
Standards-Version: 3.6.1

Package: fakedebconf
Architecture: all
Depends: ${misc:Depends}
Conflicts: debconf
Replaces: debconf
Provides: debconf, debconf-2.0
Priority: extra
Description: Debian Configuration Management System (fake)
 Debconf is a configuration management system for Debian packages. It is
 used by some packages to prompt you for information before they are
 installed. This is a script, which return success on any request
